<template lang="pug">
.alert.alert-info.m-0.px-2(role='alert')
  .d-flex.flex-nowrap
    i.fa.fa-question-circle.lead.align-self-center.mr-2
    span
      slot
</template>
<script src='./InfoAlert.vue.js' />
